Bug 500763 - User DB is unavailable in ibus for liveCD
User DB is unavailable in ibus for liveCD
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 23:36 EDT by Liam Li
Modified: 2009-06-15 22:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.0.20090612-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-15 22:26:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
UserDB (20.26 KB, image/png)
2009-05-13 23:36 EDT, Liam Li
no flags Details

  None (edit)
Description Liam Li 2009-05-13 23:36:10 EDT
Created attachment 343906 [details]
UserDB

Description of problem:
User DB is unavailable in ibus for liveCD

Version-Release number of selected component (if applicable):
ibus-pinyin-1.1.0.20090303-1.fc11.noarch

How reproducible:
100%

Steps to Reproduce:
1.login liveCD, enable ibus,input some words in any application
2. open "Python PinYin Setup", go to "User DB"
3. the "Optimize User DB" can not be click,see attachment.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peng Huang 2009-05-25 02:21:49 EDT
This feature has been removed.
Fixed in ibus-pinyin-1.1.0.20090303-2.fc11
Comment 2 Fedora Update System 2009-05-25 02:25:29 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090303-2.fc11
Comment 3 Fedora Update System 2009-05-26 03:53:13 EDT
ibus-pinyin-1.1.0.20090303-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-pinyin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-5484
Comment 4 Bug Zapper 2009-06-09 11:48:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-06-12 03:22:38 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-pinyin-1.1.0.20090612-1.fc11
Comment 6 Fedora Update System 2009-06-15 22:26:19 EDT
ibus-pinyin-1.1.0.20090612-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.